/* $Id$ */

.highlight {
    display: block;
	width: 180px;
    text-align: center;
    margin: 6px 0px 10px 0px;

	font-size: 80%;
	text-decoration: none;
	border-right: 1px solid #034E61;
	border-bottom: 1px solid #034E61;
	background-color: #CDDFE3;
}

.highlightTitle{

	padding: 2px;
	color: black;
}

.highlight img{
	border: 1px solid #034E61;
	margin: 2px;
}

.highlightDescription{
	padding: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: left;
	font-size: 80%;


}
